help(1)

NAME
help - display fish documentation

  Synopsis
help [SECTION]

  Description
The help command is used to display a section of the fish help documentation.

If the BROWSER environment variable is set, it will be used to display the documentation, otherwise fish will search for a suitable browser.

Note also that most builtin commands display their help in the terminal when given the --help option.

  Example
help fg shows the documentation for the fg builtin.